{
    "packages": [
        {
            "name": "enshrined/svg-sanitize",
            "version": "0.22.0",
            "version_normalized": "0.22.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/darylldoyle/svg-sanitizer.git",
                "reference": "0afa95ea74be155a7bcd6c6fb60c276c39984500"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/darylldoyle/svg-sanitizer/zipball/0afa95ea74be155a7bcd6c6fb60c276c39984500",
                "reference": "0afa95ea74be155a7bcd6c6fb60c276c39984500",
                "shasum": ""
            },
            "require": {
                "ext-dom": "*",
                "ext-libxml": "*",
                "php": "^7.1 || ^8.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^6.5 || ^8.5"
            },
            "time": "2025-08-12T10:13:48+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Plover\\Core\\enshrined\\svgSanitize\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "GPL-2.0-or-later"
            ],
            "authors": [
                {
                    "name": "Daryll Doyle",
                    "email": "daryll@enshrined.co.uk"
                }
            ],
            "description": "An SVG sanitizer for PHP",
            "support": {
                "issues": "https://github.com/darylldoyle/svg-sanitizer/issues",
                "source": "https://github.com/darylldoyle/svg-sanitizer/tree/0.22.0"
            },
            "install-path": "../enshrined/svg-sanitize"
        },
        {
            "name": "plover/nest",
            "version": "v1.1.0",
            "version_normalized": "1.1.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/wp-plover/plover-nest.git",
                "reference": "699c34b231b0bbe9e8dd3ce00671c410c3db4a55"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/wp-plover/plover-nest/zipball/699c34b231b0bbe9e8dd3ce00671c410c3db4a55",
                "reference": "699c34b231b0bbe9e8dd3ce00671c410c3db4a55",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2.5"
            },
            "time": "2026-04-05T08:02:16+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Plover\\Core\\Nest\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "WP Plover",
                    "email": "team@wpplover.com"
                }
            ],
            "homepage": "https://wpplover.com/",
            "keywords": [
                "container",
                "dependency injection",
                "service provider"
            ],
            "support": {
                "issues": "https://github.com/wp-plover/plover-nest/issues",
                "source": "https://github.com/wp-plover/plover-nest/tree/v1.1.0"
            },
            "install-path": "../plover/nest"
        },
        {
            "name": "plover/nest-cache",
            "version": "v1.0.1",
            "version_normalized": "1.0.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/wp-plover/plover-nest-cache.git",
                "reference": "f65f32dab8b269e389cc5573887f6a0d956bccb7"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/wp-plover/plover-nest-cache/zipball/f65f32dab8b269e389cc5573887f6a0d956bccb7",
                "reference": "f65f32dab8b269e389cc5573887f6a0d956bccb7",
                "shasum": ""
            },
            "require": {
                "plover/nest": "^1.1"
            },
            "time": "2026-08-06T03:16:00+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Plover\\Core\\Nest\\Cache\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "WP Plover",
                    "email": "team@wpplover.com"
                }
            ],
            "homepage": "https://wpplover.com/",
            "keywords": [
                "cache",
                "nest",
                "plover",
                "wordpress"
            ],
            "support": {
                "issues": "https://github.com/wp-plover/plover-nest-cache/issues",
                "source": "https://github.com/wp-plover/plover-nest-cache/tree/v1.0.1"
            },
            "install-path": "../plover/nest-cache"
        },
        {
            "name": "plover/nest-router",
            "version": "v1.0.0",
            "version_normalized": "1.0.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/wp-plover/plover-nest-router.git",
                "reference": "b918c321bc62b859dc67c911d84c36bda2fab89f"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/wp-plover/plover-nest-router/zipball/b918c321bc62b859dc67c911d84c36bda2fab89f",
                "reference": "b918c321bc62b859dc67c911d84c36bda2fab89f",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2.5"
            },
            "time": "2026-07-01T08:37:49+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Plover\\Core\\Nest\\Router\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "WP Plover",
                    "email": "team@wpplover.com"
                }
            ],
            "homepage": "https://wpplover.com/",
            "keywords": [
                "nest",
                "plover",
                "router",
                "wordpress"
            ],
            "support": {
                "issues": "https://github.com/wp-plover/plover-nest-router/issues",
                "source": "https://github.com/wp-plover/plover-nest-router/tree/v1.0.0"
            },
            "install-path": "../plover/nest-router"
        },
        {
            "name": "plover/toolkit",
            "version": "v1.0.2",
            "version_normalized": "1.0.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/wp-plover/wp-toolkit.git",
                "reference": "33c4aa4eb34052fc26b5daa44240f7b34c532334"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/wp-plover/wp-toolkit/zipball/33c4aa4eb34052fc26b5daa44240f7b34c532334",
                "reference": "33c4aa4eb34052fc26b5daa44240f7b34c532334",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2.5"
            },
            "time": "2026-04-07T08:22:46+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Plover\\Core\\Toolkit\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "WP Plover",
                    "email": "team@wpplover.com"
                }
            ],
            "homepage": "https://wpplover.com/",
            "keywords": [
                "toolkit",
                "wordpress"
            ],
            "support": {
                "issues": "https://github.com/wp-plover/wp-toolkit/issues",
                "source": "https://github.com/wp-plover/wp-toolkit/tree/v1.0.2"
            },
            "install-path": "../plover/toolkit"
        }
    ],
    "dev": false,
    "dev-package-names": []
}
